> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a payout

> Retrieves the details of an existing payout.



## OpenAPI

````yaml get /v1/payouts/{id}
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security: []
paths:
  /v1/payouts/{id}:
    get:
      tags:
        - Payouts
      summary: Retrieve a payout
      description: Retrieves the details of an existing payout.
      parameters:
        - name: id
          in: path
          required: true
          description: The ID of the payout to retrieve.
          schema:
            type: string
      responses:
        '200':
          description: Successfully retrieved payout details.
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    description: The payout object.
        '401':
          description: Unauthorized
        '404':
          description: Payout not found

````